<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="styles.css">
        
        <title> Tabele </title>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <script src="https://kit.fontawesome.com/f8bf07cbb1.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="tabela2.css">

    </head>
    <body> 
        <div>
            <button type="submit"  class="plus" id="plus">
            <i class="fas fa-plus"></i> 
        </button>
        </div>
        
        <table class="table" id="tabela">
        <tr class="tablehead">
            
            <th>Name</th>
            <th>Title</th>
            <th class="tableheader1">Responds to</th>
            <th>   </th>
        
            
        </tr>
            <tbody id="myTbody">
                
            </tbody>
        </table>
        
<br><br>

s
<!-- Ovdje pocinje tabela 2 -->
        <div class="tablebody2">
            <div class="tableheader2">
                <h3> Aplicant information</h3>
                <p> Personal details and application</p>
            </div>
            <div class="tablebody2">
                <dl> 
                    <div class="row1">
                        <dt class="dtrow"> officeCode</dt>
                        <dd class="ddrow"> </dd>
                    </div>
                    <div class="row2">
                        <dt class="dtrow"> city</dt>
                        <dd class="ddrow"> </dd>
                    </div>
                    <div class="row1">
                        <dt class="dtrow"> phone</dt>
                        <dd class="ddrow"> </dd>

                    </div>
                    <div class="row2">
                        <dt class="dtrow"> addressLine1</dt>
                        <dd class="ddrow"> </dd>

                    </div>
                    <div class="row1">
                        <dt class="dtrow"> addressLine2</dt>
                        <dd class="ddrow"> </dd>

                    </div>
                    <div class="row2">
                        <dt class="dtrow"> state</dt>
                        <dd class="ddrow"> </dd>

                    </div>
                    <div class="row1">
                        <dt class="dtrow"> country</dt>
                        <dd class="ddrow"> </dd>
                     </div>
                    <div class="row2">
                        <dt class="dtrow"> postalCode</dt>
                        <dd class="ddrow"> </dd>

                    </div>
                    <div class="row1">
                        <dt class="dtrow"> territory</dt>
                        <dd class="ddrow"> </dd>
                     </div>

                </dl>

            </div>

        </div>
        <div class="Modal-window" id="modal-edit">
            <h3>information</h3>
            <form >
                <div class="field">
                    <label for="first_name">First name</label>
                    <input type="text" id="first_name" value="Jane">

                </div>
                <div class="field">
                    <label for="last_name">Last name</label>
                    <input type="text" id="last_name" value="Cooper">
                </div>
                <div class="field">
                    <label for="email">Email</label>
                    <input type="text" id="email" value="jane.cooper@example.com">
                </div>
                <div class="field">
                    <label for="tile">Title</label>
                    <input type="text" id="title" value="Regional Paradigm Technician">
                </div>
                <div class="field">
                    <label for="responds_to">Responds to</label>
                    <input type="text" id="responds_to" value="Esther Howard">
                </div>
                <div class="buttons">
                    <button >Submit</button>
                    <button >Cancel</button>
                </div>

            </form>



        </div>

       <script src="index.js"></script>
    </body>
</html>